# Class TlogDestinationText

  Thelia\Log\AbstractTlogDestination
  Thelia\Log\Destination\TlogDestinationText

Namespace: Thelia\Log\Destination
Located at core/lib/Thelia/Log/Destination/TlogDestinationText.php

Methods summary
`public` | # `__construct( )` #### Overrides `Thelia\Log\AbstractTlogDestination::__construct()`
`public` | # `getTitle( )`
`public` | # `getDescription( )`
`public` | # `add( mixed $texte )` #### Overrides `Thelia\Log\AbstractTlogDestination::add()`
`public` | # `write( mixed & $res )`

Methods inherited from Thelia\Log\AbstractTlogDestination
`InsertAfterBody(), SetBackOfficeMode(), configure(), getConfig(), getConfigs(), setConfig()`

Properties inherited from Thelia\Log\AbstractTlogDestination
`$_configs, $_logs, $flag_back_office`